<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-28
 * Time: 下午3:25
 * To change this template use File | Settings | File Templates.
 */
import('bbs.controllers.thread.ThreadBaseAction');

class AwardAction extends ThreadBaseAction
{
    public function run()
    {
        $this->NoPermission();
    }
}